body {
	font-family: "Microsoft YaHei";
	background: #EBE5D5;
}
img {
	max-width: 100%;
}
.banner {
	width: 100%;
	text-align: center;
	overflow: hidden;
	min-width: 1100px;
}
.wrap {
	width: 1100px;
	margin: 0 auto;
	background: #DCC8A5;
}
.column {
	text-align: center;
	padding: 40px 0;
}
.focus {
	background: #D3B06E;
	padding: 30px;
	overflow: hidden;
}
.focusnews {
	width: 420px;
	float: left;
}
.focusnews dl {
	margin-bottom: 20px;
}
.focusnews dt {
	font-size: 22px;
	line-height: 26px;
}
.focusnews dt a {
	color: #000;
}
.focusnews dt a:hover {
	color: #993400;
	text-decoration: none;
}
.focusnews dd {
	padding-top: 10px;
	font-size: 15px;
	line-height: 20px;
	color: #333;
}
.focusnews dd a {
	color: #993400;
}
.focusnews li {
	font-size: 18px;
	line-height: 28px;
	border-bottom: 1px solid #DCC8A5;
	padding: 12px 0 12px 28px;
	background-image: url(http://images.china.cn/images1/market/union/201705/bd.gif);
	background-repeat: no-repeat;
	background-position: 0 center;
}
.focusnews li a {
	color: #000;
}
.focusnews li a:hover {
	color: #993400;
	text-decoration: none;
}
.focuspic {
	width: 560px;
	float: right;
}
.piclist {
	overflow: hidden;
	background: #D3B06E;
	padding: 20px 0;
}
.piclist dl {
	width: 285px;
	float: left;
	text-align: center;
	margin: 20px 40px;
}
.piclist dt {
	font-size: 16px;
	line-height: 22px;
	margin-bottom: 8px;
	width: 285px;
	height: 185px;
	overflow: hidden;
}
.piclist dd {
	font-size: 16px;
	line-height: 22px;
	text-align: center;
}
.piclist dd a {
	color: #333;
}
.piclist dl img {
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
}
.piclist dl:hover img {
	transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
}
.piclist dl:hover a {
	color: #993400;
}
.news {
	background: #D3B06E;
	padding: 30px;
	overflow: hidden;
}
.picscroll {
	width: 550px;
	float: left;
}
.newslist {
	width: 420px;
	float: right;
}
.newslist dl {
	margin-bottom: 20px;
}
.newslist dt {
	font-size: 22px;
	line-height: 26px;
}
.newslist dt a {
	color: #000;
}
.newslist dt a:hover {
	color: #993400;
	text-decoration: none;
}
.newslist dd {
	padding-top: 10px;
	font-size: 15px;
	line-height: 20px;
	color: #333;
}
.newslist dd a {
	color: #993400;
}
.newslist li {
	font-size: 18px;
	line-height: 28px;
	border-bottom: 1px solid #DCC8A5;
	padding: 12px 0 12px 28px;
	background-image: url(http://images.china.cn/images1/market/union/201705/bd.gif);
	background-repeat: no-repeat;
	background-position: 0 center;
}
.newslist li a {
	color: #000;
}
.newslist li a:hover {
	color: #993400;
	text-decoration: none;
}
.picwall {
	overflow: hidden;
	padding: 30px 0;
	background: #D3B06E;
}
.footer {
	padding-top: 20px;
	width: 470px;
	margin: 0 auto;
	text-align: center;
	font-size: 14px;
	line-height: 40px;
	overflow: hidden;
	border-bottom: 1px solid #B0A184;
}
.footer a {
	display: block;
	float: left;
	padding: 0 10px;
	color: #333;
}
.footer span {
	display: block;
	float: left;
	color: #666;
}
.copyright {
	font-size: 14px;
	line-height: 40px;
	text-align: center;
	color: #333;
	padding-bottom: 20px;
}
.backTop {
	position: fixed;
	left: 50%;
	bottom: 50px;
	margin-left: 560px;
}
.backTop a {
	display: block;
	width: 44px;
	height: 44px;
	background: url(http://images.china.cn/images1/market/union/201702/top.gif) no-repeat 0 0;
	text-indent: -66666px;
}
.more { font-size:15px; line-height:32px; text-align:right }
.more a { color:#993400; }
/* ½¹µãÍ¼ */
#owl-demo { position: relative; width: 560px; height: 310px; margin-left: auto; margin-right: auto;}
#owl-demo .item{ position: relative; display: block;}
#owl-demo img { display: block; width: 560px; height: 310px;}
#owl-demo b { position: absolute; left: 0; bottom: 0; width: 100%; height: 65px; background-color: #000; opacity: .5; filter: alpha(opacity=50);}
#owl-demo span { position: absolute; left: 0; bottom: 25px; width: 100%; font: 18px/32px "Î¢ÈíÑÅºÚ","ºÚÌå"; color: #fff; text-align: center;}

.owl-pagination { position: absolute; left: 0; bottom: 0px; width: 100%; height: 20px; text-align: center;}
.owl-page { display: inline-block; width: 10px; height: 10px; margin: 0 5px; background-image: url(http://images.china.cn/images1/market/nanning/201610/bg15.png); *display: inline; *zoom: 1;}
.owl-pagination .active { width: 25px; background-image: url(http://images.china.cn/images1/market/nanning/201610/bg16.png);}
.owl-buttons { display: none;}
.owl-buttons div { position: absolute; top: 50%; width: 40px; height: 80px; margin-top: -40px; text-indent: -9999px;}
.owl-prev { left: 0; background-image: url(http://images.china.cn/images1/market/dama/201612/bg117.png);}
.owl-next { right: 0; background-image: url(http://images.china.cn/images1/market/dama/201612/bg118.png);}
.owl-prev:hover { background-image: url(http://images.china.cn/images1/market/dama/201612/bg119.png);}
.owl-next:hover { background-image: url(http://images.china.cn/images1/market/dama/201612/bg120.png);}
